/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.hover_card_header {
    transform: translateY(130px);
    transition: all 0.7s ease;
}

.hover_card_body {
    transform: translateY(-130px);
    transition: all 0.7s ease;
}

.service_post_archive_hover {
    opacity: 0;
    transition: all 0.6s ease;
	    z-index: 99;
}

.service_post_archive:hover .service_post_archive_hover {
    opacity: 1;
	transition: all 0.6s ease;
}

.service_post_archive:hover .service_post_archive_hover .hover_card_header {
    transform: translateY(0px);
    transition: all 0.7s ease;
}

.service_post_archive:hover .service_post_archive_hover .hover_card_body {
    transform: translateY(0px);
    transition: all 0.7s ease;
}

.service_post_archive:hover:after {
    content: '';
    background-image: url(https://demowebs.1stopwebsitesolution.com/gngeventspace/wp-content/uploads/2025/05/Property-1Variant2.png);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-size: cover;
    left: 0;
    transition: all 0.6s ease;
	border-radius: 20px;
}

.service_post_archive:after {
    transition: all 0.6s ease;
}

.hover_card_body .elementor-widget-theme-post-excerpt .elementor-widget-container {
    max-width: 94%;
    margin: 0 auto;
}

.get_in_touch {
    padding: 30px 50px;
}

.get_in_touch input {
    padding: 15px 10px;
}

.elementor-117 .elementor-element.elementor-element-d348a6d .elementor-divider {
    width: 86%;
}
.footer_copyright p {
    margin-bottom: 0;
}


.elementor-element-180b728 img { width: 100%; }
.bullet_points ul { padding: 0 20px 0; }

.service_post_archive .elementor-widget-image .elementor-widget-container:after { background: #1fb4cb; content: ''; position: absolute; width: 75px; height: 75px; left: 0; right: 0; margin: 0 auto; z-index: -1; padding: 30px 37px; top: -16px; border-radius: 100px; }
.elementor-89 .elementor-element.elementor-element-25a4556 .elementor-heading-title {
    font-family: "Recoleta-RegularDEMO";
}

@media only screen and (max-width: 1024px) {
  .elementor-117 .elementor-element.elementor-element-d348a6d .elementor-divider { width: 100%; }
	.get_in_touch { padding: 10px 10px; }
}